/** 
Theme Name: Elumynt theme
Author: Jan Koch
Author URI: https://wpmastery.xyz
Description: Custom theme for elumynt - based on the designs by Stella Lungu.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: elumynt-theme
Template: astra
*/

@font-face {
  font-family: 'blzee';
  src: url('fonts/blzee.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/blzee.woff') format('woff'); /* Pretty Modern Browsers */
}

/* Page Layouts
--------------*/
.elementor-template-full-width .ast-container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.elementor-template-full-width .header-main-layout-1 .main-header-container {
    max-width: 1200px;
    margin: 0 auto;
}
.entry-content a {
	color: #534dff;
}
.entry-content a:hover,
.entry-content a:active,
.entry-content a:focus {
	color: #febe28;
}
/* Archives */
.archive .entry-title {
	line-height: 26px !important;
}
.archive .entry-title a {
	font-size: 22px;
}
.archive.ast-separate-container.ast-blog-grid-4 .ast-archive-description {
	padding: 2em !important;
}
.archive.ast-separate-container #primary {
	margin: 2em 0 4em;
}
/* General classes
-----------------*/
.max-width-420 {
    max-width: 420px;
}
.elu-vertical-divider {
    height: 100%;
    width: 8px;
    background: grey;
    display: block;
    margin: 0 auto;
}
.elu-turquoise-divider {
    background: #00dda9 !Important;
}
.elumynt-signature {
    font-family: "blzee", serif;
    margin: 10px 0;
    font-size: 32px;
}

/* Header
----------*/
.main-header-menu > li > a, .ast-header-custom-item > li > a {
    color: white;
}
.main-header-menu li:hover > a,
.main-header-menu li:hover > .ast-menu-toggle,
.main-header-menu .ast-masthead-custom-menu-items a:hover,
.main-header-menu li.focus > a,
.main-header-menu li.focus > .ast-menu-toggle,
.main-header-menu .current-menu-item > a,
.main-header-menu .current-menu-ancestor > a,
.main-header-menu .current_page_item > a,
.main-header-menu .current-menu-item > .ast-menu-toggle,
.main-header-menu .current-menu-ancestor > .ast-menu-toggle,
.main-header-menu .current_page_item > .ast-menu-toggle,
.elementor-27461 .elementor-element.elementor-element-61df1876 div.elementor-menu-toggle:hover {
    color: #00dda9;
}
.ast-desktop .main-header-menu.submenu-with-border .sub-menu,
.ast-desktop .main-header-menu.submenu-with-border .children,
.ast-desktop .main-header-menu.submenu-with-border .astra-full-megamenu-wrapper {
    border-color: #00dda9;
}
header.elementor-element {
    z-index: 1;
}
header.elementor-element .elementor-widget-theme-site-logo img {
    width: 200px !important;
}
header.elementor-element .elementor-widget-search-form {
    display: none;
}
.wpcf7 input,
.wpcf7 textarea,
.wpcf7-response-output {
	color: white !Important;
}
.wpcf7-submit:hover,
.wpcf7-submit:active,
.wpcf7-submit:focus {
	background: #febe28 !important;
	color: white !important;
}
@media screen and (min-width: 1025px) {
    header .menu-item-27665 {
		height: 100%;
	    display: flex;
    	align-items: center;
    }
	header .menu-item-27665:hover a,
	header .menu-item-27665:active a,
	header .menu-item-27665:focus a	{
		background: #febe28 !important;
		color: white !important;
	}
	header .menu-item-27665 a {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
		height: 40px !important;
		background: #00dda9;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
	}
    header .elementor-element-58198b5d:not(.elumynt-blog-navigation) .menu-item-27665 a {
        background: #00dda9;
        color: white !important;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        padding: 10px 20px !important;
        margin-top: 29px;
   }
    header .elementor-element-58198b5d:not(.elumynt-blog-navigation) .menu-item-27665 a:hover {
        background: #0CEAF4 !important;
    }
    header :not(.elumynt-blog-navigation) .menu-item-27665 a:hover:after{
        display: none !important;
    }
}
/* Images + Logos
------------------------*/
.horizontal-logo-jungle .elementor-text-editor {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.horizontal-logo-jungle .elementor-text-editor div {
    flex-basis: 11%;
    margin-left: 2%;
    margin-right: 2%;
}
.horizontal-logo-jungle .elementor-text-editor div img {
    margin: 0 auto;
    display: block;
}

@media screen and (max-width: 978px) {
    .horizontal-logo-jungle .elementor-text-editor {
        flex-wrap: wrap;
    }
    .horizontal-logo-jungle .elementor-text-editor div {
        flex-basis: 29%;
    }
    .horizontal-logo-jungle .elementor-text-editor div img {
        max-height: 25px;
        width: auto;
        margin-top: 8px;
        margin-bottom: 8px;
    }
}

/* Testimonials
-----------------*/
.elu-testimonial-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.elu-testimonial-image-wrapper {
    max-width: 230px;
    padding-right: 10px;
}
.elu-testimonial-wrapper.elu-single-testimonial .elu-vertical-divider {
    flex-basis: 8px;
    align-self: stretch;
    max-width: 8px;
    height: auto;
    margin: 0;
}
.elu-testimonial-content {
    flex-basis: 70%;
    padding-left: 10px;
}
.elu-testimonial-content p {
    color: #010101;
    font-weight: bold;
    line-height: 1.5;
    font-size: 20px;
    margin-bottom: 20px;
}
.elu-testimonial-content img {
    display: block;
    clear: both;
}
.elu-testimonial-content > span {
    display: block;
    color: #757c89;
}
.elementor-27246 .elementor-element.elementor-element-9516444.elementor-column .elementor-column-wrap {
    max-width: 560px;
    margin: 0 auto;
}
/** Home page equation **/
.elumynt-equation .elementor-widget-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.elumynt-equation .elumynt-equation-part-first {
    flex-basis: 32%;
}
#elumynt-effectiveness.elumynt-equation-part-first {
    padding-top: 20px;
    padding-right: 50px;
    background: url(images/equalsign.png) center right no-repeat;
    background-size: 30px;
}
.elumynt-equation .elumynt-equation-part-second {
    background: #f4f8fe;
    padding: 20px;
    flex-basis: 62%;
    display: flex;
    justify-content: space-around;
    align-content: center;
    align-items: center;
}
.elumynt-equation .elumynt-equation-part-second > div {
    flex-basis: 45%;
    align-self: flex-start;
}
.elumynt-equation .elumynt-equation-part-second > img {
    max-height: 30px;
    margin: 0 20px;
}
.elumynt-equation #elumynt-communication .elumynt-equation-content img {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
}
.elumynt-equation-header img {
    height: 80px;
}
.elumynt-equation-header {
    margin-bottom: 20px;
}
#elumynt-services-headlines .elementor-widget-wrap {
    width: 60%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (min-width: 1921px) {
    #elumynt-services-headlines .elementor-widget-wrap {
        margin-right: 0;
    }
}
#elumynt-services {
    background: black;
    max-width: 400px;
    width: 60%;
    margin: 0 auto;
    padding: 40px 20px;
    /*border-left: 7px solid #534dff;*/
    border: 7px solid rgba(83, 77, 255, 1);
    border-right: none;
    border-image: linear-gradient(to bottom, rgba(0,0,0,0) 10%,rgba(83, 77, 255, 1) 10%,rgba(83, 77, 255, 1) 90%,rgba(0,0,0,0) 90%);
    border-image-slice: 1;
    background-clip: padding-box;
    box-sizing: border-box;
}
#elumynt-services h3 {
    color: white !Important;
}
#elumynt-services {
    color: white !Important;
}
#elumynt-services .elumynt-service-block {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 20px 10px;
    border-bottom: 1px solid white;
}
#elumynt-services .elumynt-service-block h3 {
    flex-basis: 100%;
    font-size: 20px;
}
#elumynt-services .elumynt-service-block > div {
    flex-basis: 50%;
}
#elumynt-services #elumynt-programmatic {
    border-bottom: none;
}
#elumynt-services #elumynt-programmatic > div {
    flex-basis: 100%;
}
#elumynt-services .elumynt-service-block > div a {
    display: block;
    clear: both;
}
#elumynt-services .elementor-button-wrapper {
    text-align: center;
    margin-top: 30px;
}
#elumynt-services .elementor-button.elementor-size-lg {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: bold;
    background-color: #00dda9;
    border-radius: 30px 30px 30px 30px;
    padding: 20px 30px 20px 30px;
}
#elumynt-services .elementor-button.elementor-size-lg:hover,
#elumynt-services .elementor-button.elementor-size-lg:active,
#elumynt-services .elementor-button.elementor-size-lg:focus {
    background-color: #febe28;
}
#elumynt-help-headline p {
    line-height: 1;
}
/** Contact form on homepage footer */
.elumynt-astronaut-row .wpcf7 input[type=text],
.elumynt-astronaut-row .wpcf7 input[type=email],
.home .wpcf7 input[type=text],
.home .wpcf7 input[type=email] {
    background: transparent !important;
    border: none;
    border-bottom: 1px solid white;
}
.elumynt-astronaut-row .wpcf7 input[type=text]::placeholder,
.elumynt-astronaut-row .wpcf7 input[type=email]::placeholder,
.elumynt-astronaut-row .wpcf7 #elumynt-textarea label,
.elumynt-astronaut-row .wpcf7 textarea,
.home .wpcf7 input[type=text]::placeholder,
.home .wpcf7 input[type=email]::placeholder,
.home .wpcf7 #elumynt-textarea label,
.home .wpcf7 textarea {
    color: white !important;
}
.elumynt-astronaut-row .wpcf7 #elumynt-textarea label,
.home .wpcf7 #elumynt-textarea label {
    padding-left: 12px;
}
.elumynt-astronaut-row .wpcf7 textarea,
.home .wpcf7 textarea {
    background: transparent !important;
    border: 1px solid white;
}
.elumynt-astronaut-row .wpcf7-submit,
.home .wpcf7-submit {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    width: 100%;
    display: block;
    font-weight: bold;
    color: white;
}
.elumynt-astronaut-row .elumynt-footer-text,
.home .elumynt-footer-text {
    max-width: 390px;
    margin: 0 auto;
}
.elumynt-footer-logo-jungle .elementor-text-editor {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
}
.elumynt-footer-logo-jungle img {
    max-height: 70px;
    max-width: 150px;
    width: auto;
}
/** ABOUT PAGE **/
.elumynt-team-member-column .elementor-widget-image {
    margin-bottom: 0;
}
.elumynt-team-member-column {
    transition: transform .1s;
}
.elumynt-team-member-column .elementor-image {
	height: 310px;
	overflow: hidden;
	display: block;
}
.elumynt-team-member-column .elementor-image a,
.elumynt-team-member-column .elementor-image img {
	min-height: 100%;
	min-width: 100%;
	max-width: 101%;
}
.elumynt-team-member-column:hover {
    transform: scale(1.1);
}
.elumynt-team-member-column:not(:hover) img {
    filter: grayscale(100%) !important;
}
.elumynt-member-name {
    background: black;
    padding: 10px 15px;
}
.elumynt-team-member-column:hover .elumynt-member-name {
    background: #534dff;
}
.elumynt-member-name .elumynt-name {
    font-weight: bold;
    font-size: 22px;
    display: block;
    color: white;
    margin-top: -5px;
}
.elumynt-member-name .elumynt-jobtitle {
    display: block;
    margin-top: -5px;
    color: white;
}
/* About Us Individual Page */
.elumynt-single-team-description {
    max-width: 520px;
}
.elumynt-team-social a {
    margin-right: 10px;
    display: inline-block;
}
/** Services Page **/
.elumynt-services-description .elementor-column-wrap {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
}
.elumynt-services-client-logo .elementor-text-editor {
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90px;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
}
.elumynt-services-client-logo .elementor-text-editor p {
    margin-bottom: 0 !important;
}
.elumynt-services-client-logo .elementor-text-editor img {
    max-width: 180px;
}
/** Case Studies Page **/
.page-id-26617 .elementor-col-33 {
    min-height: 400px;
    transition: transform .1s;
}
.page-id-26617 .elementor-col-33:hover {
    transform: scale(1.1);
}
.page-id-26617 .elementor-col-33 img {
    max-width: 250px;
}
/** Case Study Individual **/
.elumynt-results-column-left h3 {
    max-width: 300px;
    float: right;
}
.elumynt-results-column-right img {
    width: 150px;
}
/** Press Page **/
.elumynt-press-logo .elementor-widget-container {
    background: #f7f7f7;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    min-height: 130px;
}
.elumynt-press-logo img {
    max-width: 200px;
}
.elumynt-press-logo.elumynt-dark-press-logo .elementor-widget-container {
	background: #ccc;
}
.page-id-26834 .elementor-col-33 .elementor-text-editor p:first-child {
    margin-bottom: 0;
}
.page-id-26834 .elementor-col-33 h3:not(:hover) a:not(:hover) {
    color: black !important;
}
/** Contact Form page **/
.page-id-15 .current_page_item.menu-item-27665 a {
	color: white !important;
}
.page-id-15 .current_page_item.menu-item-27665 a:after {
	display: none !important;
}
.page-id-15 .elementor-field-type-submit button {
    width: 100%;
}
.elementor-15 .elementor-element.elementor-element-f9552f6 .elementor-field-group:not(.elementor-field-type-upload) textarea.elementor-field {
    border-width: 2px !important;
}
.elementor-15 .elementor-element.elementor-element-f9552f6 .elementor-labels-above .elementor-field-group > label {
    font-family: "Poppins", sans-serif;
    padding-left: 14px;
    font-weight: 300;
}
/** FOOTER **/
footer h5 {
    color: white !Important;
}
footer ul {
    margin-left: 0 !important;
}
footer li a {
    color: white;
}
/** Blog Page**/
#elumynt-latest-post {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: top center !important;
    min-height: 600px;
    position: relative;
    margin-bottom: 200px;
}
#elumynt-latest-post .elumynt-latest-post-meta {
    position: absolute;
    bottom: -180px;
    background: white;
    padding: 25px;
    width: 100%;
    max-width: 920px;
    left: 50%;
    transform: translateX( -50% );
}
#elumynt-latest-post .elumynt-post-category {
    color: #534dff !Important;
    font-weight: bold;
}
#elumynt-latest-post .elumynt-post-category:hover,
#elumynt-latest-post .elumynt-post-category:active,
#elumynt-latest-post .elumynt-post-category:focus {
    color: #febe28 !important;
}

.elumynt-read-more {
    border: 2px solid black;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: black !important;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin-top: 14px;
    padding: 5px 10px;
}
.elumynt-read-more:active,
.elumynt-read-more:focus ,
.elumynt-read-more:hover {
    border-color: #febe28 !important;
    color: #febe28 !important;
}
.elumynt-posts-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.elumynt-posts-wrapper .elumynt-single-post {
    display: flex;
    flex-basis: 30%;
    flex-direction: column;
    margin-bottom: 2rem;
}
.elumynt-single-post .elumynt-single-post-meta {
    margin-top: 10px;
    margin-bottom: 10px;
}
.elumynt-single-post .elumynt-author {
    font-size: 14px;
}
.elumynt-single-post .elumynt-author a {
    color: #534dff !important;
}
.elumynt-single-post .elumynt-author a:hover,
.elumynt-single-post .elumynt-author a:focus,
.elumynt-single-post .elumynt-author a:active  {
    color: #febe28 !important;
}
.elumynt-single-post h3 {
    font-size: 18px;
    word-break: break-word;
}
.elumynt-single-post .elumynt-read-more {
    max-width: 110px;
    text-align: center;
}
.elumynt-single-post:nth-child(2) .elumynt-read-more,
.elumynt-single-post:nth-child(3) .elumynt-read-more {
    margin-top: 0;
}
#elymunt-load-more-posts {
    font-weight: bold;
    margin: 25px auto 50px;
    text-align: center;
    width: 100px;
}
#elymunt-load-more-posts.hidden {
    display: none;
}
#elumynt-loading {
    display: none;
    margin: 0 auto;
}
#elumynt-loading.visible {
    display: block !important;
}
/** Single blog post layout **/
.single-post.post-template-default .menu-item-27665 a {
    color: white;
}
.elumynt-post-header {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.elumynt-post-header > * {
    width: 50%;
}
.elumynt-post-header .elumynt-post-meta {
    padding: 20px 20px 0 0;
}
.elumynt-post-header .elumynt-post-meta .elumynt-post-category-links a {
    font-weight: bold;
    color: #534dff !important;
}
.elumynt-post-header .elumynt-post-meta .elumynt-post-category-links a:hover,
.elumynt-post-header .elumynt-post-meta .elumynt-post-category-links a:focus,
.elumynt-post-header .elumynt-post-meta .elumynt-post-category-links a:active {
    color: #febe28 !important;
}
.elumynt-post-header img.elumynt-author-avatar {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    float: left;
    margin-right: 1em;
}
.elumynt-post-header .elumynt-author-details .elumynt-author-page-link {
    color: #534dff !important;
}
.elumynt-post-header h1 {
    margin-bottom: 20px;
}
.single-post.post-template-default #main .ast-article-single {
    padding-top: 0px;
}
.single-post.post-template-default #main .entry-content p:first-child:first-letter {
    color: #37383a;
    float: left;
    font-size: 75px;
    line-height: 60px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 0px;
    margin-left: -5px;
}
.single-post.post-template-default .elementor-location-header header {
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.single-post.post-template-default .navigation.post-navigation {
    display: none;
}
.single-post.post-template-default aside .widget-title {
    display: none;
}
.single-post.post-template-default #recent-posts-2 li {
    padding-bottom: 20px;
    border-bottom: 2px solid #ebebec;
    line-height: 28px;
    margin: 20px 0;
}
.single-post.post-template-default #recent-posts-2 li a {
    color: #37383a;
    font-size: 22px;
    font-weight: bold;
}
.single-post.post-template-default .ast-separate-container .ast-article-single {
    padding: 1em;
}
.single-post.post-template-default .elumynt-author-box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.single-post.post-template-default .elumynt-author-box .elumynt-author-image {
    min-width: 120px;
}
.single-post.post-template-default .elumynt-author-box .elumynt-author-box-meta {
    padding: 0 1em;
}
.single-post.post-template-default #main {
    margin-bottom: 40px;
    border-bottom: 2px solid #ebebec;
}
.single-post.post-template-default .elumynt-author-box .elumynt-author-box-meta a:first-child {
    font-weight: bold;
    color: #534dff !important;
    font-size: 22px;
}
.single-post.post-template-default .elumynt-author-link-wrapper {
    display: inline-block;
}
.single-post.post-template-default .elumynt-twitter-button {
    display: inline-block;
	margin-left: 10px;
    margin-top: 20px;
    vertical-align: baseline;
}
.single-post.post-template-default #primary .elumynt-author-avatar {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.single-post.post-template-default #primary .elumynt-author-bio {
    line-height: 1.3;
}
.single-post.post-template-default .elumynt-related-posts-box {
    display: block;
    clear: both;
    margin-bottom: 50px;
}
.elumynt-related-posts-box .elementor-icon-list-text .elementor-post-info__item-prefix {
    color: black !important;
}
#ast-commentform a,
.akismet_comment_form_privacy_notice a,
.single-post .ast-comment-data-wrap a {
	color: #534dff !important;
}
#akismet_comment_form_privacy_notice a:hover,
#akismet_comment_form_privacy_notice a:focus,
#akismet_comment_form_privacy_notice a:active,
#ast-commentform a:hover,
#ast-commentform a:focus,
#ast-commentform a:active,
.single-post .ast-comment-data-wrap a:hover,
.single-post .ast-comment-data-wrap a:focus,
.single-post .ast-comment-data-wrap a:active {
	color: #febe28 !important;
}
#comments .submit {
	background-color: #534dff !important;
	border-color: #534dff !important;
	color: white;
}
#comments .submit:hover,
#comments .submit:active,
#comments .submit:focus {
	border-color: #febe28 !important;
	background-color: #febe28 !important;
}
/** Author page
 * ------------*/
.archive.author .ast-archive-description .ast-archive-title {
	font-weight: bold;
	color: black;
}
@media screen and (max-width: 967px ) {
	.elumynt-footer-logo-jungle .elementor-text-editor {
		flex-wrap: wrap;
	}
	.elumynt-footer-logo-jungle img {
		max-width: 100px;
		margin: 5px;
	}
}
@media screen and (max-width: 800px ) {
	.elumynt-equation .elementor-widget-container,
	.elumynt-equation .elumynt-equation-part-second {
		flex-wrap: wrap;
	}
	#elumynt-effectiveness.elumynt-equation-part-first {
		flex-basis: 100%;
		background-position: bottom center !important;
		padding-bottom: 10px;
		margin-bottom: 30px;
	}
	.elumynt-equation .elumynt-equation-part-second {
		flex-basis: 100%;
		flex-wrap: wrap;
	}
	.elumynt-equation .elumynt-equation-part-second > div {
		flex-basis: 100%;
	}
	.elumynt-posts-wrapper {
		justify-content: space-around;
	}
	.elumynt-posts-wrapper .elumynt-single-post {
		flex-basis: 80%;
	}
}
@media screen and (max-width: 768px) {
	.ast-left-sidebar #content>.ast-container {
        flex-direction: column;
        padding: 0;
	}
	.elumynt-post-header {
        order: 1;
        flex-wrap: wrap;
    }
    .elumynt-post-header > * {
        width: 100%;
    }
    .elumynt-post-header > img {
        order: 1;
    }
    .elumynt-post-header .elumynt-post-meta {
        order: 2;
        padding: 10px 20px;
    }
	.single-post.post-template-default.ast-separate-container #primary {
		order: 2;
	}
	.single-post.post-template-default.ast-left-sidebar #secondary {
		order: 3;
		margin: 0 auto;
		max-width: 80%;
	}
	.single-post.post-template-default .elumynt-related-posts-box {
		order: 4;
		margin: 0 auto;
		max-width: 80%;
	}
}
@media screen and (max-width: 767px) {
	.elementor-location-header .elementor-inner .elementor-section-wrap .elementor-element {
		padding-top: 0px;
		margin-top: -5px;
	}
	.elementor-27461 .elementor-element.elementor-element-8e24c04 {
    	padding: 20px 20px 0px 20px;
	}
	.elementor-27461 .elementor-element.elementor-element-8e24c04 > .elementor-container {
		min-height: 60px;
		justify-content: center;
		margin-top: 10px;
    }
}
@media screen and (max-width: 640px ) {
	h1 {
		font-size: 40px !important;
	}
	.elementor-27246 .elementor-element.elementor-element-4fef971 {
		font-size: 80px;
	}
	.elementor-27246 .elementor-element.elementor-element-70a29ae {
		margin-top: 50px;
		margin-bottom: 25px;
	}
	#elumynt-services {
		width: 100%;
	}
	.elementor-element-6e8d880 {
		padding: 0 10px !important;
	}
	.elementor-27246 .elementor-element.elementor-element-4670585 > .elementor-widget-container {
		margin: 0;
	}
	.elementor-27401 .elementor-element.elementor-element-55b4d00.elementor-widget-heading .elementor-heading-title,
	.elementor-27484 .elementor-element.elementor-element-3f112635.elementor-widget-heading .elementor-heading-title {
		font-size: 27px;
	}
	.elementor-element-a4765df .elementor-column-wrap,
	.elementor-element-21d805f  .elementor-column-wrap {
		padding-bottom: 0;
	}
	.elementor-element-a4adf1e .elementor-column-wrap,
	.elementor-element-63c1ee0 .elementor-column-wrap {
		padding-top: 0;
	}
}
@media screen and (max-width: 544px) {
	.ast-separate-container #content .ast-container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
.cc-window.cc-bottom {
    bottom: 50px !important;
}
